.wrapper .row{
    padding-left: 20px;
    padding-right: 20px;
}
    
.contact-details > .columns{
    padding-left: 0;
}    
    
.contact > div{
    padding-left: 0;
}    
/**/

.contact-details{
    border-top: 3px solid #327fbe;
    padding: 7px 26px 0px 26px;
    border-bottom: 1px solid #e8e8e8;
}
        
.contact-details h1{
	font-family: open_sansbold;
	font-size: 16px;                
	color: #327fbe;  
	margin-bottom: 30px;                
} 
            
.contact-details .columns {
    line-height: 1.2em;
    margin-bottom: 30px;
}           
            
.contact-details div.first{
	padding-left: 0;                
}            
            
.contact-details > div div:first-child{
	font-family: PTSansRegular;   
    font-weight: bold;
} 
                    
.contact-details > div div,
.contact-details .email{
    font-family: PTSansRegular; 
	font-size: 14px;
    color: #646464;
}  
            
.contact-details .email{
	color: #327fbe; 
    margin-left: 5px;
}

.contact{
    border-bottom: 1px solid #E8E8E8;
    margin-top: 7px;
	margin-bottom: 7px;    
	padding-top: 5px;
	padding-bottom: 5px;    
}

.contact > div > span{
    font-family: PTSansRegular;
    font-weight: bold;
    color: #327FBE;
    margin-right: 15px;
}

.contact .link-button{
    background-image: url("/_assets/images/mail.png");
    background-position: 7px center;
    background-repeat: no-repeat;
    height: 26px;
    line-height: 0;
    margin-top: 15px;
    padding-left: 30px;
    padding-right: 10px !important;
    vertical-align: middle;
    
} 
            
.contact .link-button:hover{            
    background-color: #3d75a9;
}

.contact .link-button span{
    font-size: 13px;
} 

.the-form.row{
    margin-top: 25px;
}
        
.the-form h5{
    margin-bottom: 40px;
    color: #04253E;
    font-family: open_sansbold;
    font-size: 18px;
    text-transform: none;
}

.the-form input[type="text"], 
.the-form textarea {
    font-family: open_sanssemibold;
    font-size: 13px;
    color: #878787;
}
    
.the-form textarea {
    height: 205px;
}    

.the-form .link-button{
    padding: 5px 11px;
}

@media screen and (max-width:496px){
    
    .wrapper > div.row {
        padding-left: 0px;
    }
    
    .wrapper > .row > .columns{
        padding: 0 20px;
    }
        
    .contact-details > .columns{
        padding-left: 0;
    }    
        
    .contact > div{
        padding-left: 0;
    } 
}

@media screen and (max-width:276px){
    .email:before{content: "\a";}
}